<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="ulyanovskschools">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Школы, г. Ульяновск</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name of school</xs:documentation>
<xs:documentation  xml:lang="ru">Название школы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">Телефон</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="principal" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">principal</xs:documentation>
<xs:documentation  xml:lang="ru">Директор школы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="email" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">email</xs:documentation>
<xs:documentation  xml:lang="ru">эл. почта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="site" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">site</xs:documentation>
<xs:documentation  xml:lang="ru">сайт</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>